<h1 style="width: 100%;text-align: center">Warcaby v.0.1</h1>

<div class="wrapper" style="margin-left: 20px; float: left;">

    <table style="padding-left: 40px;">
        <tr><td class="letter">a</td>
        <td class="letter">b</td>
        <td class="letter">c</td>
        <td class="letter">d</td>
        <td class="letter">e</td>
        <td class="letter">f</td>
        <td class="letter">g</td>
        <td class="letter">h</td>
        <td class="letter">i</td>
        <td class="letter">j</td></tr>
    </table>
    <table class="board">
        {% for x in 1..10 %}
            <tr>
                <td class="number"><br/><br/>{{ x }}</td>
                {% for y in 1..10 %}
                    <td class="tile {% if (x+y)%2==0 %}grey{% endif %}">{% if(board[x][y] == 'white') %}<img
                            src="{{ asset('img/checker-white.png') }}"
                            />{% endif %}{% if(board[x][y] == 'black') %}<img
                            src="{{ asset('img/checker-black.png') }}"
                            />{% endif %}{% if(board[x][y] == 'black_king') %}<img
                            src="{{ asset('img/checker-black-king.png') }}"
                            />{% endif %}{% if(board[x][y] == 'white_king') %}<img
                            src="{{ asset('img/checker-white-king.png') }}"
                            />{% endif %}</td>
                {% endfor %}
            </tr>

        {% endfor %}
    </table>
    <br/>
    <br/>
    <br/>
    <center>
        Aktualna tura: <strong>{{ boardParams.actualTurn }}</strong>
        <Br/>
        <Br/>
        Gracz bialy: <strong>{{ boardParams.playerWhiteName }}</strong> (zbito czarnych: {{ boardParams.beatenCountBlack }})<br/>
        Gracz czarny: <strong>{{ boardParams.playerBlackName }}</strong> (zbito bialych: {{ boardParams.beatenCountWhite }})<br/>
    </center>
</div>

<style>
    .wrapper {
        text-align: center;
    }

    .board {
        width: 450px;
        height: 450px;

    }

    td.letter {width: 50px;text-align: center}
    td.number {width: 20px;vertical-align: middle;margin-top: 20px;}

    td.tile {
        width: 50px;
        height: 50px;
    }

    td.grey {
        color: white;
        background-color: #dddddd !important;
    }

    span.checker {
        width: 40px;
        height: 40px;
        background-color: white;
    }
</style>